## jiconfont-swing 1.0.1

=== debian/changelog ===
jiconfont-swing (1.0.1-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Tue, 23 Feb 2021 22:58:40 +0100

jiconfont-swing (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #910314)

 -- Markus Koschany <apo@debian.org>  Sat, 06 Oct 2018 11:28:29 +0200
