=== debian/control ===
Source: jiconfont-swing
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libjiconfont-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/jiconfont-swing.git
Vcs-Browser: https://salsa.debian.org/java-team/jiconfont-swing
Homepage: https://github.com/jIconFont/jiconfont-swing

Package: libjiconfont-swing-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: jIconFont - Swing support
 jIconFont is an API to provide icons generated from any IconFont.
 This package provides icon support for the Swing Java GUI toolkit.
